@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&amp;display=swap');



.main-container {
  float: left;
  width: 100%;
  overflow: hidden;
  position: relative;
  background: url(../images/bg.jpg);
  background-attachment: fixed;
  background-repeat: repeat;
}

img {
  max-width: 100%;
}

body {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}

.hdd {
  font-family: "Oswald", sans-serif;
  font-weight: 600;
  font-style: normal;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

.header {
  float: left;
  width: 100%;
  padding: 10px 0px;
  text-align: center;
  background: #fff;
}




.our-speciality-sec-1 {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.srv-content {
  padding: 0;
}

.srv-1 {
  padding: 15px;
}

.srv-2 {
  padding: 0;
}

.srv-img {
  padding: 0;
}

.srv-img img {
  width: 100%;
}

.srv-text {
  cursor: pointer;
  transition: 0.4s all ease-in-out;
  border: 7px solid transparent;
  border-image: linear-gradient(to right, #fff800, #e10005);
  border-image-slice: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  position: absolute;
  background-color: rgba(29, 29, 30, 0.13);
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  padding: 20px;
}

.srv-text p {
  padding: 9px 12px 8px;
  background: #fff800;
  font-size: 20px;
  color: #000;
  text-transform: capitalize;
  font-weight: 600;
}

.srv-text a {
  background: #ffffff;
  font-size: 19px;
  color: #000000;
  font-weight: 600;
  padding: 3px 12px 6px;
  text-transform: capitalize;
  opacity: 0;
  transition: 0.6s all ease-in-out;
  border: 2px solid #fff800;
  font-family: 'Dosis', sans-serif;
}

.srv-2:hover .srv-img img {
  filter: grayscale(1);
}

.srv-2:hover .srv-text a {
  opacity: 1;
}





.testi-sec-1 {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.testi-1 {
  padding: 25px 30px;
}

.testi-2 {
  padding: 0;
}

.upper-box {
  position: relative;
  margin-bottom: 55px;
  padding: 35px 35px 35px 70px;
 background: linear-gradient(to right, #f7de05, #e10005);
}

.upper-box:before {
  position: absolute;
  content: '';
  bottom: -15px;
  left: 0px;
  border-top: 15px solid #f7de05;
  border-left: 20px solid transparent;
}

.quote-icon:before {
  position: absolute;
  content: '';
  left: 0px;
  top: -15px;
  border-bottom: 15px solid #f7de05;
  border-left: 20px solid transparent;
  border-bottom-color: #f7de05;
}

.upper-box .quote-icon {
  position: absolute;
  left: -20px;
  top: 50%;
  width: 52px;
  height: 45px;
  color: #ffffff;
  font-size: 28px;
  line-height: 48px;
  margin-top: -22px;
  text-align: center;
  display: inline-block;
  background-color: #f7de05;
}

.upper-box .text {
  position: relative;
  color: #ffffff;
  font-size: 17px;
  font-weight: 400;
  line-height: 30px;
  text-align: justify;
}

.lower-box {
  position: relative;
  padding-left: 18px;
}

.author-inner {
  position: relative;
  padding-left: 90px;
  padding-top: 14px;
  min-height: 70px;
  background: linear-gradient(to right, rgb(247, 222, 5), rgb(225, 0, 5));;
}

.author-inner .image {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 70px;
  height: 70px;
  overflow: hidden;
  border-radius: 50%;
}

.author-inner .image img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}

.author-inner p {
  padding: 0 0 2px;
  font-size: 18px;
  color: #000000;
  text-transform: capitalize;
  font-weight: 600;
}

.author-inner span {
  font-size: 14px;
  color: #e10005;
  text-transform: uppercase;
  font-weight: 800;
}

.rating {
  position: absolute;
  right: 0px;
  top: 18px;
  color: #f7de05;
  font-size: 17px;
}




.top-header {
  float: left;
  width: 100%;
  padding: 0 0 37px;
  background: #fff;
}

.top-header-1 {
  padding: 15px 0 3px;
  background: linear-gradient(45deg, #f7de05, #e10005);
}

.top-left {
  padding: 0;
}

.top-left-1 {
  padding: 0;
  text-align: center;
}

.top-left-1 p {
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  text-transform: capitalize;
  padding: 2px 15px 8px;
  text-shadow: 0 0 5px #fff;
}

.top-right {
  padding: 13px 35px 8px 55px;
  position: relative;
  margin-bottom: -40px;
  float: right;
}

.top-right:before {
  position: absolute;
  content: '';
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: block;
 background: linear-gradient(45deg, #f7de05, #e10005);
  clip-path: polygon(8% 0%, 100% 0%, 100% 100%, 0% 100%);
}

.top-right-1 {
  padding: 0;
  z-index: 1;
}

.top-right-1 p {
  color: #000;
  font-size: 20px;
  font-weight: 500;
  text-transform: capitalize;
  display: inline-block;
}

.top-right-1 p a {
  color: #000;
  font-size: 21px;
  font-weight: 700;
  text-transform: capitalize;
  display: inline-block;
  float: right;
  padding: 5px 13px 4px 31px;
  border: 3px solid #fff800;
  z-index: 1;
  overflow: hidden;
  position: relative;
  clip-path: polygon(15% 0%, 100% 0%, 100% 100%, 0% 100%);
  background: #fff;
}

.top-right-1 span a {
  background: #fff;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  text-transform: capitalize;
  display: inline-block;
  float: right;
  padding: 5px 15px 1px;
  border: 3px solid #f7de05;
  z-index: 1;
  overflow: hidden;
  position: relative;
  transition: .6s all ease-in-out;
}

.top-right-1 span a:after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background: #f7de05;
  transition: .6s all ease-in-out;
  z-index: -1;
}

.top-right-1 span a:hover {
  color: #000000;
  font-weight: 700;
}

.top-right-1 span a:hover:after {
  left: 0;
  width: 0;
}



.head1 {
  text-align: center;
  padding: 0px;
  float: left;
  width: 100%;
  background: linear-gradient(to right, #f7de05, #e10005);
}

.head2 p {
  font-size: 19px;
  color: rgb(255, 255, 255);
  text-align: center;
  font-weight: 600;

  padding: 8px 15px 6px;
}




.why {
  float: left;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
 background: linear-gradient(to right, #f7de05, #e10005);
}

.why-header {
  float: left;
  width: 100%;
  text-align: center;
  font-size: 35px;
  color: #fff800;
}

.why-sub {
  float: left;
  width: 100%;
  text-align: center;
  font-size: 20px;
  color: #fff;
}

.counter {
  text-align: center;
  padding: 0 20px 20px;
  position: relative;
  z-index: 1;
  margin-top: 30px;
  float: left;
  width: 100%;
}

.counter:before {
  content: '';
  border: 3px solid #fff800;
  border-radius: 20px;
  position: absolute;
  left: 0;
  top: 30px;
  bottom: 0;
  right: 0;
  z-index: -1;
  clip-path: polygon(0 0, 50% 0, 50% 50%, 100% 50%, 100% 100%, 0 100%);
}

.counter .counter-icon {
  color: #013220;
  background-color: #fff800;
  font-size: 33px;
  line-height: 63px;
  width: 65px;
  height: 65px;
  margin: 0 auto 10px;
  border-radius: 50%;
  border: 2px solid #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

.counter .counter-icon i {
  line-height: 65px;
}

.value-plus {
  color: #fff800;
  font-size: 35px;
  font-weight: 700;
  margin: 0 0 4px;
  display: block;
}

.counter h3 {
  color: #fff;
  font-size: 18px;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  margin: 0;
}

.services-section {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.services-section .why-header {
  color: #013220;
  text-transform: capitalize;
}

.services-section .why-sub {
  color: #000;
}

.sv1 {
  padding: 12px;
  text-align: center;
  margin-top: 20px;
}

.sc_inner strong {
  position: relative;
  font-weight: 900;
  font-size: 23px;
  text-transform: uppercase;
  padding: 7px 15px 5px;
  color: #e10005;
  display: block;
  background: #ffdc00;
}

.sc_content {
  background-color: #f7de05;
  padding: 10px 15px 15px;
}

.sc_content p {
  font-size: 16px;
  font-weight: 300;
  line-height: 32px;
  color: #ffffff;
}

a.click_to_btn {
  display: block;
  font-weight: 700;
  font-size: 18px;
  text-transform: uppercase;
  padding: 5px 15px;
  background: #e10005;
  animation: blink 2s linear infinite;
  color: #fff;
}

.sc_image {
  padding: 0 10px;
  border-radius: 0 0 600px 600px;
}

.bottom-mark-section {
  background: #fff800;
  padding: 25px 0;
  float: left;
  width: 100%;
}

.head-align {
  align-items: center;
}

.bottom-mark-left1 p {
  color: #000;
  font-size: 27px;
  font-weight: 700;
}

.bottom-mark-right1 {
  display: flex;
  align-items: center;
}

.bottom-mark-right1 span {
  background: #e10005;
  display: inline-block;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 71px;
}

.bottom-mark-right1 a.mark-num {
  color: #000;
  font-size: 22px;
  padding: 5px 20px;
  text-transform: uppercase;
  font-weight: 600;
}

.bottom-mark-right1 a.mark-num b {
  color: #e10005;
  font-weight: 700;
}

.bottom-mark-right1 a.mark-btn {
  background: #f7de05;
  display: inline-block;
  color: #000000;
  font-size: 16px;
  border-radius: 5px;
  padding: 11px 25px 10px;
  font-weight: 400;
}

.bottom-mark-right1 i {
  background: #e10005;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #fff;
  font-size: 25px;
  line-height: 50px;
  text-align: center;
}





.footer-section {
  float: left;
  width: 100%;
  padding: 0;
  text-align: center;
  margin: 0;
  background: linear-gradient(to right, #f7de05, #f7de05);
}

.footer-section1 {
  padding: 0px 30px 0px;
}

.footer-services {
  padding: 0 0 60px 0;
  margin: -59px 0 0;
  display: none;
}

.footer-services ul {
  padding: 0;
  list-style: none;
  margin: 0;
}

.footer-services ul li {
  display: inline-block;
  padding: 0 0px;
  width: 14%;
}

.footer-services li img {
  height: 100px;
  border-radius: 50%;
  border: 4px solid #fdba39;
  padding: 3px;
}

.footer-services li p {
  color: #000;
  font-size: 16px;
  padding: 4px 0 2px;
  border-radius: 8px;
  background: #fd9921;
  margin: 11px 5px 0;
  font-weight: 600;
  text-transform: capitalize;
}

.footer-services li p b {
  display: block;
  font-weight: inherit;
  margin: -3px 0 0;
}

.footer {
  padding: 0 0px 0px;
  margin: 0px 0 0;
}

.footer-design {
  padding: 0px 0 0;
}

.footer-right1 {
  padding: 25px 0 0 40px;
}

.footer-right2 {
  padding: 0px;
}

.footer-head {
  padding: 0 0 10px;
}

.footer-head strong {
  font-size: 43px;
  line-height: 44px;
  font-weight: 500;
  display: block;
  text-transform: capitalize;
  color: #ff0000;
}

.footer-list {
  padding: 0;
  color: #000000;
}

.footer-list1 {
  padding: 0px 0 10px 20px;
  border-right: 1px solid #fff800;
}

.footer-list1:nth-child(2) {
  border-right: 0;
}

.footer-list1 ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer-list1 ul li {
  text-align: left;
  padding: 10px 0;
  color: #000000;
  font-size: 16px;
  text-transform: capitalize;
  display: block;
  margin: 0;
  font-weight: 300;
}

.footer-list1 ul li i {
  color: linear-gradient(to right, #f7de05, #e10005);
  font-weight: 600;
  display: inline-block;
  font-size: 14px;
  padding: 0px 0px 0 0px;
}

.footer-location1 {
  background: linear-gradient(to right, #f70505, #f1e204);
  padding: 30px 30px 30px 30px;
}

.footer-location2 {
  padding: 20px 0px 10px;
  border-radius: 20px;
}

.footer-location2 strong {
  background: #fff800;
  display: inline-block;
  padding: 6px 25px 5px;
  color: #086e74;
  font-weight: 600;
  text-transform: capitalize;
  font-size: 21px;
  border-radius: 40px;
}

.footer-location2 p {
  margin: 0;
  line-height: 26px;
  color: #000000;
  font-size: 15px;
  font-weight: 400;
  padding: 15px 0 0;
}

.footer-location2 p .readmore {
  font-size: 15px;
  color: white;
  text-transform: capitalize;
  font-weight: 500;
}

.footer-location2 ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer-location2 ul li {
  padding: 6px 19px 6px 10px;
  background: linear-gradient(to right, #f7de05, #e10005);
  margin: 20px 0 20px;
  text-align: left;
  border-radius: 0px 30px 30px 0px;
  display: flex;
  justify-content: left;
  align-items: center;
}

.footer-location2 ul li span {
  height: 50px;
  width: 50px;
  border-radius: 0% 0% 50% 50%;
  line-height: 50px;
  text-align: center;
  display: inline-block;
  color: white;
  background: linear-gradient(to right, #f7de05, #e10005);
  font-size: 25px;
}

.footer-location2 ul li a {
  color: #000000;
  font-size: 17px;
  width: 80%;
  line-height: 24px;
  margin: 0 0 0 7px;
  font-weight: 500;
}

.footer-line {
  padding: 0 0px 0px 0px;
}


.footer-line span {
  display: flex;
  justify-content: center;
  padding: 9px 0 9px;
  align-items: center;
  margin: 10px 0 0;
  background: #fff;
  border-radius: 50px;
}

.footer-line span i {
  font-size: 27px;
  color: linear-gradient(to right, #f7de05, #e10005);
  padding: 0 7px 0 0px;
}

.footer-line span a {
  font-size: 15px;
  font-weight: 600;
  color: #000;
}

.footer-dis {
  padding: 20px 0 0;
  text-align: center;
}

.footer-dis p {
  color: #ffffff;
  font-size: 15px;
  line-height: 25px;
  margin: 0;
  font-weight: 300;
}






.about{
  float: left;
  width: 100%;
    overflow: hidden;
    position: relative;
}
.about-section{
    padding: 50px;
    position: relative;
    z-index: 99;
    background: #ffffff;
    box-shadow: 0 0 19px #0000000d;
}
.about-section1{
    background: #ffffff;
    padding: 50px;
}
.charkha-rt-dv, .charkha-rt-dv-2 {
    position: absolute;
    opacity: 17%;
}
.charkha-rt-dv-2 {
    right: 0;
    bottom: 0;
}
.about-title{
    padding: 0 0 18px;
    text-align: center;
}
.about-title strong{
    text-transform: uppercase;
    font-size: 56px;
    font-weight: 500;
    padding: 0;
    display: block;
    color: #f7de05;
    margin: 0 0 -8px;
    background: #e10005;
    animation: blink 2s linear infinite;
}
.about-title p{
    text-transform: capitalize;
    padding: 2px 15px 2px;
    font-size: 22px;
    color: #ffffff;
    font-weight: 700;
    background: #e10005;
    animation: blink 2s linear infinite;
}

@keyframes blink {
    0% {
        opacity: 1
    }

    50% {
        opacity: .4
    }
}
.about-us-content{
  padding: 0 0 0;
}
.about-us-content p{
    font-size: 16px;
    font-weight: 600;
    line-height: 34px;
    color: #252525;
    padding: 5px 0;
    text-align: justify;
}
.about-us-content p strong{
    color: #e10005;
    font-weight: 700;
}
.about-heading{
    color: #000000;
    font-size:18px;
    font-weight: 700;
    line-height: 35px;
    padding:5px 10px 0px;
    display: inline-block;
    background: linear-gradient(0deg, #e09004, transparent);
    border-radius: 18px 18px 18px 18px;
    margin: 5px 0 11px;
    display: none;
}
.about-us-content ul{
  padding: 1px 0 9px;
}
.about-us-content ul li{
    position: relative;
    border-radius: 12px;
    display: flex;
    padding: 7px 0 0;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 34px;
    color: #252525;
}
.about-us-content ul li i {
    color: #f7de05;
    text-align: center;
    font-size: 19px;
    padding: 0px 10px 0 0px;
    display: inline-block;
    font-weight: 600;
}






.other-serv {
    padding: 50px 0;
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;
}
.othr-serv2 {
    overflow: hidden;
    float: left;
    width: 100%;
}
.other-serv3{
    overflow: hidden;
    float: left;
    width: 100%;
}
.other-serv3 img{  float: left;
    width: 100%;}
.other-ser3:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0px;
    left: 0px;
    background-color:#fff800;
    transform: scale(0);
    opacity: 0;
    transition: all 300ms linear;
    z-index: 2;
}
.other-ser4 {
    position: absolute;
    bottom: 20%;
    left: 0px;
    right: 0px;
    margin: -50px auto;
    text-align: center;
    opacity: 0;
    transition: all 300ms linear;
}
.other-ser4 h4 {
    font-size: 20px;
    font-weight: 600;
    color: #ff0000;
    background: #fff800;
    margin-bottom: 20%;
    padding: 10px 0px;
    float: left;
    width: 100%;
}
.other-serv2:hover .other-ser4 {
    bottom: 35%;
    opacity: 1;
    transition: all 300ms linear;
}
.othr-serv2:hover .other-ser3:before {
    transform: scale(1) rotate(360deg);
    opacity: 1;
    transition: all 300ms linear;

}
.other-serv .col-sm-3{padding: 0;margin: 0;}

.gallery {
  float: left;
  width: 100%;
}
.gallery img {
  border: 3px solid yellow;
  float: left;
  width: 100%;
}
@media(min-width:992px) and (max-width:1200px){
}
@media(min-width:768px) and (max-width:991px){
  .sv1 {
  width: 50%;
}

}
@media(min-width:640px) and (max-width:767px){
  .header2 {
  display: none;
}
}
@media(min-width:480px) and (max-width:639px)
{
  .footer-list1 {
  padding: 0px 0 10px 20px;
  border-right: 0px solid #fff800;
  width: 100%;
    border-bottom: 1px solid #fff800;
}
.header2 {
  display: none;
}
}
@media(min-width:320px) and (max-width:479px)
{
.header2 {
  display: none;
}
.about-title strong {
  font-size: 45px;
}
.srv-1 {
  padding: 15px;
  width: 100%;
}
.rating {
  display: none;
}
.bottom-mark-right1 {
  display: block;
}
.footer-location1 {
  padding: 0px;
}
.footer-list1 {
  padding: 0px 0 10px 20px;
  border-right: 0px solid #fff800;
  width: 100%;
    border-bottom: 1px solid #fff800;
}
}
